<?php require_once("../default/common.php"); ?>


<script language="JavaScript">
$( document ).ready(function() {
	for (v = 0; v < 50; v++) { 
		$("input[name*='brv_product_qte_0["+v+"]']").attr("type","number");
		// console.log("ok");
	}
});
</script>